@charset "UTF-8";

/*商品説明*/
.item-description2 {
  margin: 0 auto;
  width: 100%;
} 
.item-description2 .item-description-body {
  padding-top: 0;
  background: none;
}

.item-description-body {
  background-color: #fff;
  padding: 0 30px;
  font-size: calc(1rem * 0.85);
  line-height: 1.8;
}
.item-description-2-body {
  background-color: #fff;
  padding: 30px;
  font-size: calc(1rem * 0.85);
  line-height: 1.8;
}

.item-description-body h5 {
  display: block;
  height: 1.5rem;
  line-height: 1.5rem;
  border-left: 2px solid #2f2f2f;
  font-size: 1rem;
  text-indent: 1rem;
  margin: 1.5rem 0 1rem
}

.item-description-body p {
  margin-bottom: 1rem;
}

.item-description-body span {
  position: relative;
  background: linear-gradient(transparent 60%, #f3d631 40%);
  vertical-align: baseline;
}

.item-description-body b {
  font-weight: bold;
  font-size: 110%;
}

.item-description-body img {
  width: 100%;
  margin: 1rem auto;
}

.item-description-body .split {
  display: flex;
  gap: 2%;
}

.item-description-body .split div {
  width: 49%;
}

.item-description-body .split img {
  margin: 0;
}

.item-section-box {
  margin-bottom: 42px;
}

.item-section-box h3 {
  font-size: calc(1rem * 1.3);
  text-align: left;
  margin-bottom: 16px; 
}

.item-section-box li {
  width: 33.3%;
}

.product-list-wrap .product-list .slick-slide {
  margin: 0 1vw 16px;
}

.breadcrumb {
  padding: 0 16px;
  font-size: calc(1rem * 0.85);
}

.item-section-box .breadcrumb li {
  width: 100%;
  padding: 0.5rem 0;
  display: flex;
  flex-wrap: wrap;
}

.breadcrumb span::after {
  content: ">";
  vertical-align: middle;
  margin: 0 0.8rem;
}
.breadcrumb li span:last-of-type::after {
  content: "";
  margin: 0;
}

.ranking-ul .rank-num {
  display: block;
  position: absolute;
  top: 5px;
  right: 5px;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background-color: #d2d2d2;
  color: #666;
  z-index: 1;
  text-align: center;
  line-height: 25px;
}

.ranking-ul .rank-num.rank1,
.ranking-ul .rank-num.rank2,
.ranking-ul .rank-num.rank3 {
  width: 35px;
  height: 35px;
  line-height: 35px;
  font-weight: bold;
  background-color: #c5a03a;
  color: #fff;
}

.ranking-ul .rank-num.rank2 {
  background-color: #999;
}

.ranking-ul .rank-num.rank3 {
  background-color: #af6f33;
}

@media screen and (max-width: 980px) {
  .item-select li.sku-price-cart {
    flex-wrap: wrap;
    width: 50%;
  }
  
  .item-select .sku-price {
    width: 80%;
    margin: 0 auto 0.5rem;
    text-align: right;
    padding-right: 0;
  }
  
  .item-select .sku-cart {
    width: 100%;
  }
  
  .item-select .cart-btn a {
    padding: 0.5rem;
  }
}

@media screen and (max-width: 768px) {
  .breadcrumb {
    font-size: calc(1rem * 0.85);
  }

  .item-info-section {
    display: block;
  }
  
  .item-image-wrap {
    min-width: 200px;
    max-width: 100vw;
    width: 100%;
    padding:0;
  }

  .item-image {
    width: 100%;
    max-width: 100vw;
    margin: 0; 
  }

  .item-info {
    width: 100%;
    min-width: 200px;
    max-width: 100vw;
    padding: 0 0.75rem 1.5rem;
  }

  .item-info-head {
    padding: 1rem 0 0;
  }

  .item-name {
    font-size: 1rem;
    padding: 0;
    margin: 0
  }

  .makeshop-option-wrap {
    margin: 1.5rem 0;
    font-size: calc(1rem * 0.85);
  }

  .period-box {
    width: 90%;
    margin: 1.5rem 5%;
  }

  .period-box div {
    display: block;
  }

  .period-box div > span {
    display: block;
    text-align: center;
    padding: 0.5rem 0.75rem;
  }

  .period-box-annotation {
    width: 100%;
    margin-left: 0;
  }

  .subscription-discount-table-wrap {
    width: 90%;
    margin: 1.5rem 5% 0.75rem;
  }

  .quantity-box {
    justify-content: space-around;
    width: 100%;
    padding: 0;
  }

  .item-btn-wrap {
    padding: 0 5%;
  }

  .cart-btn {

    width: 100%;
    margin: 0;
  }

  .item-description {
    font-size: calc(1rem * 0.85);
    width: 100%;
    padding: 0;
    margin-bottom: 32px;
  }

  .item-description-body {
    padding: 1rem;
  }

  .review-box {
    width: 100%;
    padding: 1rem;
  }
  .review-all {
    margin-bottom: 1rem;
  }

  .item-description2{
    width: 100%;
  }

  .item-select{
    margin: 16px auto 32px;
  }

  .item-name-wrap .favorite span::before,
  .item-name-wrap .favorite span::after {
    opacity: 1;
  }

  .close-btn {
    top: -60px;
  }
}

@media screen and (max-width: 550px) {
  .item-description2 .item-description-body {
    padding: 0;
    margin-bottom: 2rem;
  }

  .item-description-body .split {
    flex-wrap: wrap;
    margin: 1rem 0;
  }

  .item-description-body .split div {
    width: 100%;
  }

  .product-list li {
    margin-bottom: 0;
  }

  .add-image-wrap .product-list li,
  .add-image-wrap .product-list::before,
  .add-image-wrap .product-list::after {
    width: 29%;
  }
}

@media screen and (max-width: 450px) {
  .badge-sale {
    left: -5%;
    top: -5%;
  }

  .badge-sale .badge {
    padding: 5px 10px;
  }
}
/*追記*/
.p {
	font-size: 16px;
	line-height: 1.8em;
	font: inherit;
	vertical-align: baseline;
	overflow-x: hidden;
	letter-spacing: 0.1em;
	 }
.page-wrap {
	font-size: 16px;
    width: 100%;
    min-height: 100%;
    margin: 0 auto;
}

.content-title {
    font-size: 28px;
    letter-spacing: 0.2em;
    text-align: center;
    position: relative;
	margin: 5vh 0 ;
	padding:30px 0;
}

.content-item {
    max-width: 750px;
}
.content-item pre {
    white-space: pre-wrap;
}
.item-subtitle {
    font-size: 1.6em;
	line-height:1.7em;
	text-align: center;
	font-weight: 800;
    padding-bottom: 1rem;
    margin: 3vh 0 2.5vh;
    border-bottom: #333 solid 1px;
}
.content-point {
    font-size: 1.8em;
	font-family: 'Noto Serif Japanese', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', '游明朝体', 'YuMincho', '游明朝', 'Yu     Mincho', 'ＭＳ Ｐ明朝', 'MS PMincho', serif;
    display: inline-block;
    line-height:1.5em;
    text-align: left;
    font-weight: 700;
    color: #595857;
    margin: 2vh 0;
    background: linear-gradient(transparent 90%,#ebe1a9 0%);
}
.content-point3 {
    font-size: 1.2em;
    display: inline-block;
    line-height:1.3em;
    text-align: left;
    font-weight: 600;
    color: #595857;
	margin: 2vh;
}
.content-point2 {
    font-size: 1.4em;
    background: #595857;
    padding: 10px 20px;
    margin: 50px 0 5px 0;
    display: block;
	font-weight: 600;
    line-height: 1.8em;
    color: #FFF;
}

.item_btn{width: 70%; background: #f5f5dc; color: #333; padding: 5px; box-sizing: border-box; margin: 40px auto; border-radius: 30px; text-align: center; font-size: 1.0em;}

.mar-btm {
	margin-bottom: 40px;
}
.align-cntr {
	text-align: center;
}
.no-wrap {
    display: inline-block; /* インラインブロック化 */
}

.product ul li::marker{
    color: #ee7948;
	font-size: 100%;
	list-style: none;
}

.txt-indt {
	text-indent: -1em;
	margin-left: 1em;
}

#item2 .content-item {
    max-width: 750px;
    margin: 0 auto !important;
}

#item2-links {
	margin: 0 -1% 10vh -1%;
}
#item2-links p {
	display: inline-block;
	text-align: center !important;
	width: 33%;
	float: left;

}

#item2 h4 {
	font-size: 1.2em;
	border-left: #ebe1a9 solid 5px;
	padding: 4px 0 4px 15px;
	margin: 5vh 0 2.5vh;
}

#item2 ul,
#item2 ol {
	margin-left: 2em;
}
#item2 ul li {
	list-style: disc;
		padding-top: 1vh;
		font-weight: 600;
}
#item2 ol li {
	list-style: decimal;
}
#item2 table {
	width: 100%;
	font-size: 14px;
	border: 1px solid #c1c1c1;
	line-height: 1.5em;
	margin: 2vh 0;
	border-collapse: collapse;
	letter-spacing: 0.1em;
	border-spacing: 0; 
}
#item2 table th {
	text-align: center;
	font-weight: 500;
	border: 1px solid #c1c1c1;
	padding: 5px 5%;
	background: #f5f5f5;
} 

#item2 table td {
	width: 80%;
	text-align: left;
	border: 1px solid #c1c1c1;
	padding: 2%;
}
.page-navi td {
	width: 33% !important;
	padding: 5px 3px !important;
	text-align: center !important;
	border: 1px solid #c1c1c1;
}
.page-navi2 td {
	width: 33% !important;
	text-align: center !important;
	border: 0px;
    padding: 0px;
}
.cate-subtitle {
    font-size: 1.6em;
	line-height:1.7em;
	text-align: left;
		font-weight: normal;
	    padding-top: 3rem;
    padding-bottom: 0.5rem;
    margin: 5vh 0 2.5vh;
}
.top-banner{
	display: flex;
	flex-wrap:wrap;
}
.top-banner li {
	width: calc(100%/2);
	padding:0 10px;
    padding-bottom: 3vh;
	box-sizing:border-box;
}
.top-banner li img {
	max-width:100%; 
	height: auto; 
    border:solid 1px #ccc; 
}
.key-icon {
    display: inline-block;  
    background-color: #efefef;
	font-size: 14px;	
	border-radius: 30px;
    padding: 4px 12px; 
	margin: 0 5px;			
	margin-bottom: 15px;
	text-align: left;  
	box-sizing: border-box; 
}

.fixed-price span{ 
text-decoration: line-through; 
} 
.item-price { 
color: #c00; 
}


@media screen and (max-width: 768px) {
    body {
        letter-spacing: 0.05;    
        font-size: 14px;
    }


	#item2-links p {
		display: inline-block;
		text-align: center !important;
		width: 100%;
		font-size: 14px;
		float: none;
		padding: 0 0 2px 0;
	}

    .page-wrap {
        padding: 1px 0 1vh;
        margin: 0;
    }
    .content-wrap {
	    margin: 12vh auto 0;
	}
    .content-title {
	    font-size: 19px;
	    margin: 10vh0 ;
	    position: relative;
		padding: 0 0 1vh;
	}

	.content-title:before {
		position: absolute;
		bottom: -1vh;
	}
	.item-subtitle {
    font-size: 1.2em;
	line-height:1.5em;
	text-align: center;
	font-weight: 800;
    padding-bottom: 1rem;
    margin: 3vh 0 2.5vh;
    border-bottom: #333 solid 1px;
}
	
.content-point {
    font-size: 1.2em;
    line-height:1.5em;

}
.content-point2 {
    font-size: 1.0em;
}
.content-point3 {
    font-size: 1.0em;
}	

.item_btn{width: 80%; padding: 5px; box-sizing: border-box; margin: 40px auto; border-radius: 30px; text-align: center; font-size: 0.8em;}	
	
.table td {
	width: 70%;
}
    .cate-subtitle {
    font-size: 1.2em;
	line-height:1.5em;
	text-align: center;
    font-weight: normal;
    padding: 1rem;
    margin: 3vh 0 2.5vh;
}
  .top-banner li {
	width: calc(100%);
	padding:0 5px;
	padding-bottom: 3vh;
}    
}